PerlModule Memories

Alias /memories/static/ /etc/memories/templates/static/
Alias /memories/store/ /var/www/memories/store/

<Location /memories>
    PerlHandler Memories
    SetHandler perl-script
</Location>

#<VirtualHost memories>
#    Alias /static/ /etc/memories/templates/static/
#    Alias /store/ /var/www/memories/store/
#    <Location />
#        PerlHandler Memories
#        SetHandler perl-script
#    </Location>
#</VirtualHost>
